MS04-022: door een beveiligingslek in Taakplanner kan code worden uitgevoerd

Microsoft heeft beveiligingsbulletin MS04-022 uitgebracht. Dit beveiligingsbulletin bevat alle relevante informatie over de beveiligingsupdate, inclusief bestandsmanifestgegevens en implementatieopties. Als u het volledige beveiligingsbulletin wilt lezen, gaat u naar de volgende Microsoft-website:

Bekende problemen

  • Het probleem dat wordt beschreven in het volgende artikel in de Microsoft Knowledge Base, kan zich voordoen:
    871245 Er wordt een foutbericht weergegeven dat de geplande taak niet kan worden verwijderd als u probeert een geplande taak in Windows 2000 te verwijderen
    Opmerking Artikel 871245 van de Knowledge Base is vervangen door artikel 873405. Klik op het volgende artikelnummer in de Microsoft Knowledge Base voor meer informatie over 873405:

    873405 NetScheduleJobDel-functie retourneert het foutbericht 'De ID van de AT-taak bestaat niet' als u een geplande taak verwijdert in Windows 2000
  • Wanneer u deze beveiligingsupdate probeert te installeren op een Microsoft Windows NT 4.0-computer, wordt het volgende foutbericht weergegeven:
    Dit pakket kan alleen worden geïnstalleerd op Windows NT 4.0.
    Dit probleem doet zich voor als Taakplanner niet op uw Windows NT 4.0-computer is geïnstalleerd. Als het bestand Mstask.dll zich niet op de computer bevindt, is de beveiligingsupdate die in dit artikel wordt beschreven, niet vereist.
Eigenschappen

Artikel-id: 841873 - Laatst bijgewerkt: 8 sep. 2007 - Revisie: 1

Feedback